Subject: RE: [hackers-il] Hungarian Notation

From: Chen Shapira <[email-masked]>
Date: Mon, 23 Oct 2000 10:25:52 +0200

> I am starting to study tomorrow (i.e: Tuesday, October 24). I 
> may attend a
> party if it's sometime and someplace convenient as I study in the
> Technion.

Lets say it this way, I think a party is a good idea, and this saturday
(28.10) is a good time.

What is the most convinient place for you to be this saturday night?

If we have 50% Tel-Aviv residents and 50% Haifa residents, Zikhron may be a
good idea.
Otherwise we'll pick either TA or Haifa.

What do you think?

Thanks,
Chen.

---

From: Chen Shapira <[email-masked]>
Date: Wed, 25 Oct 2000 10:26:05 +0200

> 
> In that vain, it's interesting to notice that there are no 
> Perl/VB wars,
> because Perl is not really competing for the VB niche, even 
> though it has
> the technical ability to do so (Perl/Tk) while Python/Tkinter, with a
> simialr technical profile, but a different social one, does 
> battle against
> VB.

I think thats because Perl programmers work in diffrent places than VB ones.
Perl programmers have a wide chance to work on Perl projects, VB programmers
can always find work VBing away, obly python programmers occasionally find
themselves working on a VB/Java/Perl project, while trying to convince the
world that python is  the best.